/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 4.2.2
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");


.serv_sec h3 a {
    font-size: 25px;
    line-height: 32px;
    color: #fff;
    text-transform: uppercase;
}

.service_one .vc_column-inner:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}

/*#servicehovereffect .wpb_wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}
#servicehovereffect .servec_sec:hover .wpb_wrapper {
    background: none;
}*/
.serv_sec h3
{
  text-align:center;
}


.list_home br {
    display: none;
}
.sidebar-content #text-5 {
    padding: 19px;
}

.testimonial-vcard .alignleft.no-avatar {
    display: none !important;
}

.mc-field-group_two {
    width: 22% !important;
    float: left !important;
    margin-right: 19px !important;
}
div#mc_embed_signup_scroll_one {
    width: 100% !important;
    margin: 0 auto !important;
}

.ctn1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    max-width: 100% !important;
}
.request-a-quote {
    background-color: #c1d82e;
    padding: 21px;
}
.request-a-quote .h2-size .dt-fancy-title ,.h2-size .dt-fancy-title  {
    text-transform: uppercase;
    font-weight: 700;
}
.page-id-5 #main {
    margin-top: -5px;
    padding: 0;
}
.list1 {
    float: right;
    width: 50%;
}


.gqan li {
    display: inline;
    list-style: outside none none;
    margin-left: 20px;
}
.gqan .wpcf7-submit {
    padding: 11px 50px !important;
	background-color: #2A2C41 !important;
}
.sidebar .widget:first-child {
    background: #c1d82e!important;
}
.sideform input.wpcf7-form-control.wpcf7-submit {
    background: #424242!important;
}
.testimonials-home {
    background-image: url("http://staging.boldertechno.com/clickmedia/wp-content/uploads/2016/06/Office.jpg");
    background-size: cover;
	  height: 460px;
}

.testimonial-item.testimonial-item-slider {
    border: medium none;
    color: white;
    font-size: 20px;
    font-style: italic;
    text-align: center;
	 padding: 0 20% 20px;
	 font-family: aktiv-grotesk;
    line-height: 30px;
	font-weight: bold;
}

.testimonial-vcard {
    text-align: center;
    width: 100%;
	 margin-top: 50px;
}
.wf-td span .preload-me {
    display: none;
}
.text-primary {
    color: white !important;
    font-style: normal !important;
    font-weight: bold;
    font-size: 20px;
}
.text-secondary {
    font-size: 18px !important;
    color: #fff;
}
.footer .widget-title {    
    text-transform: uppercase;
}
.about-services h2 {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    bottom: 95px;
    color: white;
    font-weight: 700;
	font-size: 25px;
}
.about-services img {
   height: 209px;
    width: 300px;
}
.about-services .wpb_column {
    padding-left: 5px;
    padding-right: 5px;
}
#bottom-bar .wf-td .wf-float-left {
    float: none;
    text-align: center;
	font-size: 15px;
}
.widget_nav_menu .menu li {
    border: none;
    line-height: 12px;
}
.soc-ico a .icon, .footer .soc-ico a .icon, .sidebar .soc-ico a .icon {
    color: #fffff !important;
    background-color: #c1d82e;
    border-radius: 50%;
    border: 1px solid #1C1E1D !important;
}
@media screen and (min-width: 768px) and (max-width: 1200px){
   .gqan li {
            float: left;
            margin: 0px ;
	    padding: 0 5px 10px 0;
            list-style: outside none none;
          }
.mc-field-group_two {
    width: 100% !important;
    float: left !important;
    margin: 6px !important;
}
.dt-fancy-separator.h2-size {
    font-size: 29px;
    width: 100%!important;
}
.et_bloom .et_bloom_inline_form {
    clear: both;
    display: inline-block;
    margin: 28px -5px !important;
}
}

@media screen and (min-width: 240px) and (max-width: 767px){
   .gqan li {
            float: left;
            margin: 0px ;
	    padding: 0 5px 10px 0;
            list-style: outside none none;
          }
		  
		  .testimonials-home {
	                           height: auto;
							}
.mc-field-group_two {
    width: 100% !important;
    float: left !important;
    margin: 6px !important;
}

.et_bloom .et_bloom_inline_form {
    clear: both;
    display: inline-block;
    margin: 28px -5px !important;
}
.dt-fancy-separator.h2-size {
    font-size: 29px;
    width: 100%!important;
}

.dt-fancy-separator.title-left {
    text-align: left;
    padding-top: 15px;
    width: 100%!important;

}
}
#page.boxed {
    margin: 0px auto;
    max-width: 100% !important;
}

.home .links-container {
    display: none;
}
.comments-area ,.hr-thick {
    display: none;
}

#breadcrumbs {
display: hidden!important;
}


@media only screen and (min-width:240px) and (max-width:480px) {

.dt-fancy-separator.h2-size.style-disabled {
    width: auto!important;
    font-size: 27px;
}
.dt-fancy-separator.h2-size {
    font-size: 29px;
    width: 100%!important;
}
.mc-field-group_two {
    width: 100% !important;
    float: left !important;
    margin: 6px !important;
}

}

.Quotebtn a {
    font-size: 25px !important;
    border-radius:12px !important;
}
.vc_btn3.vc_btn3-size-lg {
    margin-bottom: -20px !important;
    padding: 6px 38px !important;
}
.custom-menu a:hover {
    color: #c1d82e !important;
}
.sidebar-right .sidebar {
    border-left: 1px solid rgba(204, 204, 204, 0) !important;
}
.mobile-false .shortcode-slider-wrap .leftArrow {
    display: none !important;
}
.mobile-false .shortcode-slider-wrap .rightArrow {
    display: none !important;
}
.mobile-false .photoSlider-wrap .psPlay {
    display: none !important;
}
.serv_sec h3 a {
    /*opacity: 0.8 !important;
    background-color: #8d9095 !important;*/
    /*background-color: rgba(0,0,0,0.7);*/
    padding-left: 8px;
    padding-right: 8px !important;
    padding-top: 2px;
    padding-bottom: 2px;

}